Subject: Ticket Assigned - Need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 06:27:45 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hazem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazem Bot:  Hi Hazem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508051654            10:52 AM, 17th Feb                   Mazin                   Hi  Hazem,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:53 AM, 17th Feb                     hazem                    Hi           10:53 AM, 17th Feb                     hazem                    No one came to collect the returned item since a week           10:53 AM, 17th 
 Feb                     hazem                    Hello           10:55 AM, 17th Feb                     hazem                    ?           10:55 AM, 17th Feb                   Mazin                   Could you please share your order number so that I can assist you further?           10:56 AM, 17th Feb                     hazem                             10:57 AM, 17th Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:00 AM, 17th Feb                   Mazin                   Is this your correct contact number 971508051654 ?           11:01 AM, 17th Feb                     hazem                    Yes           11:01 AM, 17th Feb                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:02 AM, 17th Feb                   Mazin                   Is th
 ere anything else i can help you with ?           11:03 AM, 17th Feb                     hazem                    Thanks           11:03 AM, 17th Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3906528